# Translation of Themes - Twenty Twenty-Five in Swahili
# This file is distributed under the same license as the Themes - Twenty Twenty-Five package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-11-06 17:01:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: sw\n"
"Project-Id-Version: Themes - Twenty Twenty-Five\n"

#: theme.json
msgctxt "Custom template name"
msgid "Page No Title"
msgstr "Ukurasa Hakuna Kichwa"

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr "Upau wa kando"

#: theme.json
msgctxt "Template part name"
msgid "Footer Newsletter"
msgstr "Jarida la chini"

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr "Safu za Chini"

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr "Kijachini"
